Будут ли работать шаблоны от Joomla! 1.0.x в версии 1.5.x ?

Тема в разделе "Создание шаблона", создана пользователем medvedok, 16.09.2008.

  1. Offline

    medvedok Недавно здесь

    Регистрация:
    16.09.2008
    Сообщения:
    3
    Симпатии:
    0
    Товарищи, приветствую.
    Подскажите, пожалуйста, будут ли работать шаблоны от Joomla! 1.0.x в версии 1.5.x , если учиться делать их по учебникам, посвященным шаблонам для версии 1.0.х?
    Если есть какие-то нюансы, в чем они заключаются, чтобы иметь ввиду?
    Спасибо.
     
  2.  
  3. Offline

    _voland_ специалист

    Регистрация:
    12.04.2008
    Сообщения:
    2 173
    Симпатии:
    102
    Пол:
    Мужской
    Нет, не будут.
    Хотя изменить основу в принципе не сложно - посмотреть что как в шаблоне под 1.5 и выдрать участки кода
     
  4. Offline

    medvedok Недавно здесь

    Регистрация:
    16.09.2008
    Сообщения:
    3
    Симпатии:
    0
    Уважаемый Воланд, большое спасибо.
    А Вы не подскажете, где бы найти учебник по шаблонам 1.5.х, а то я что-то все попадаю на учебники по 1.0.х.
     
  5. Offline

    _voland_ специалист

    Регистрация:
    12.04.2008
    Сообщения:
    2 173
    Симпатии:
    102
    Пол:
    Мужской
    Если нет проблем с английским - то в гугле, если есть... увы.. может сам что напишу ))
     
  6. sectus
    Offline

    sectus специалист

    Регистрация:
    19.04.2006
    Сообщения:
    1 210
    Симпатии:
    46
    Пол:
    Мужской
    Последнее редактирование: 17.09.2008
  7. Offline

    medvedok Недавно здесь

    Регистрация:
    16.09.2008
    Сообщения:
    3
    Симпатии:
    0
    Здравствуйте, уважаемый Воланд и Sectus, большое спасибо за подсказочку :)
     

Поделиться этой страницей

Загрузка...